function fixPngAll() {
  var ii = document.getElementsByTagName('IMG');
  for (var i=0; i<ii.length; i++) {
    if (/\.png$/.test(ii[i].src)) {
        ii[i].className = ii[i].className + ' png';
    }
  }
}
addEvent(window,'load',fixPngAll,false);
